# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = protozero-docs
pkgbase = protozero
xdata = pkgtype=split
pkgver = 1.8.0-1
pkgdesc = Minimalist protocol buffer decoder and encoder in C++ (documentation)
url = https://github.com/mapbox/protozero
builddate = 1736783599
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3940288
arch = any
license = custom
makedepend = clang
makedepend = cmake
makedepend = cppcheck
makedepend = protobuf
makedepend = doxygen
makedepend = graphviz
